body {
	margin:0;
	padding:0;
	font-family: "Times New Roman", arial, sans-serif;
	background-position: center top;
	background-repeat: no-repeat;
}

#container {
	font-family: "Times New Roman", arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	width: 514px;
	position: relative;
	background: transparent;
	margin-top: 125px;
}

.box {
    padding: 10px;
}

img {
	border: 0;
	margin: 0px;
}

p, h1, h2, h3, h4 {
    margin-bottom: 12px;
    margin-top: 12px;
    font-family: "Times New Roman", arial, sans-serif;
}

p:first-child {
    margin-top: 0;
    padding-top: 0;
}

h1 {
	font-size: 20px;
	text-align: left;
	margin-top: 0;
	font-family: "Times New Roman", arial, sans-serif;
}

h2 {
	font-size: 16px;
	text-align: left;
	font-family: "Times New Roman", arial, sans-serif;
}

h3 {
	font-size: 14px;
	text-align: left;
	font-style: italic;
	font-family: "Times New Roman", arial, sans-serif;
}

h4 {
    font-family: "Times New Roman", arial, sans-serif;
}

h5 {
    font-family: "Times New Roman", arial, sans-serif;
}

hr {
	display: none;
}

a:link, a:visited, a:active{
	color: #c47817;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #593913;
	font-weight: bold;
	text-decoration: none;
}

acronym, abbr {
	cursor: help; 
	border-bottom: 1px dotted;
	font-weight: bold;
}

#title {
	display: none;
}

#logo {
    background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	width: 230px;
	height: 99px;
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: -460px;
	z-index: 10;
}

#langs {
    position: absolute;
    top: 43px;
    right: 50%;
    margin-right: -400px;
    z-index: 10;
}

#langs ul {
	list-style: none; /* elimino i punti elenco */
	margin: 0;
	padding: 0; /* elimino i rientri delle liste */
	text-align: left;
}

#langs ul li {
	display: block;
	float: left;
	height: 28px;
	line-height: 28px;
	padding-left: 2px;
}

#menu {
    text-align: right;
    margin-bottom: 3px;
    text-shadow: 0.05em 0.05em 0.05em black;
}

#menu .bar {
    font-size: 19px;
    color: #ffffff;
}

#menu a {
    color: #593913;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0;
}

#menu a:hover, #menu a.selected {
    color: #c47817;
}

#title {
	display: none;
}

#container #footer {
    margin-left: auto;
	margin-right: auto;
	background-color: #c47817;
	position: relative;
	text-align: right;
	height: 25px;
	line-height: 25px;
	padding-right: 10px;
	font-size: 13px;
	border-top: 1px dotted #593913;
}

#container #footer a {
    color: #ffffff;
    font-weight: normal;
}

#container #footer #credits {
    position: absolute;
    left: 10px;
}

.imagefloatleft {
	float: left;
	padding: 10px;
	padding-left: 0;
	padding-top: 0;
}

.imagefloatright {
	float: right;
	padding: 10px;
	padding-right: 0;
	padding-top: 0;
}

label {
    color: #c47817;
}

input, select, textarea {
  	border: 1px solid #593913;
	padding: 1px;
	background-color: #c47817;
	color: #ffffff;
	width: 300px;
	font-family: "Times New Roman", arial, sans-serif;
}

.button {
    width: 50px;
    font-weight: bold;
}

input:focus {
    border: 1px solid #000000;
}

.reset {
    clear: both;
}

#privacy {
    font-size: 10px;
}

#privacy p, #privacy h2 {
    margin: 0;
    padding: 0;
}
